Subject: removing stale pr news in manual

From: [email-masked] (Karl Berry)
Date: Fri, 4 Jan 2013 17:33:12 GMT

2013-01-04  Karl Berry  <[email-masked]>

	* coreutils.texi (pr invocation): remove list of ancient news
	items; the main documentation already covers what is needed.

--- /tmp/ORIG/coreutils.texi	2013-01-04 09:17:09.000000000 -0800
+++ /tmp/coreutils.texi	2013-01-04 09:20:20.000000000 -0800
@@ -2269,32 +2269,2 @@
 
-The following changes were made in version 1.22i and apply to later
-versions of @command{pr}:
-@c FIXME: this whole section here sounds very awkward to me. I
-@c made a few small changes, but really it all needs to be redone. - Brian
-@c OK, I fixed another sentence or two, but some of it I just don't understand.
-@ - Brian
-@itemize @bullet
-
-@item
-Some small @var{letter options} (@option{-s}, @option{-w}) have been
-redefined for better @acronym{POSIX} compliance.  The output of some further
-cases has been adapted to other Unix systems.  These changes are not
-compatible with earlier versions of the program.
-
-@item
-Some @var{new capital letter} options (@option{-J}, @option{-S}, @option{-W})
-have been introduced to turn off unexpected interferences of small letter
-options.  The @option{-N} option and the second argument @var{last_page}
-of @samp{+FIRST_PAGE} offer more flexibility.  The detailed handling of
-form feeds set in the input files requires the @option{-T} option.
-
-@item
-Capital letter options override small letter ones.
-
-@item
-Some of the option-arguments (compare @option{-s}, @option{-e},
-@option{-i}, @option{-n}) cannot be specified as separate arguments from the
-preceding option letter (already stated in the @acronym{POSIX} specification).
-@end itemize
-
 The program accepts the following options.  Also see @ref{Common options}.

Diff finished at Fri Jan  4 09:20:23